Mac mini との互換性はありますか?

AirPodsは、Mac mini(Late2012)との互換性はありますか?

製品に戻る

この質問をトラックする

コミュニティから1件の回答

  • macOS Sierra以降をインストールすればシステム条件としてはクリアされます。

    参考になりましたか? 回答 1

    2人中、1人が「役に立った」と投票しています

関連のある質問